/* 
	Resets defualt browser settings
	reset.css
*/
body { height: 100% }
p{
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #333;
	font-size: 14px;
}

.base {  
    margin: auto; 
    width: 100%;  
    padding: 0px;  
    display:table;  
} 
.base-row {  
     Display: table-row;  
}  
.base li {  
     display: table-cell;  
}  
.cell1 {   
	 width:170px;  
	 vertical-align:top;
}  
.cell2 {  
	 vertical-align:top;
}  
.cell3 {   
	 width:170px; 
	 vertical-align:top;
} 


#content_container {
	width:1000px;
	margin:0 auto;
	position:relative;
	cellpadding:0px;
	cellspacing:0px;
}
#header {
	width:100%;
	margin:0 auto;
}
#Logo {
	width:400px;
}

#BannerRight {
	float:right;
	width:600px;		
}

#menu_container{
	width:100%;
	background-color:#000;
	Height:40px;
}

#Shopping_Item {
	float:right;
	width:150px;
	Left:-10px;	
	position:relative;
	padding:5px;
}

#Menu_bar {
	width:850px;
}

#Nav {
	width:600px;
	position:absolute;	
	
}

#Menu_Search {
	width:175px;
	padding:11px 8px 8px 8px;	
	Top:150px;
	position:absolute;
}
.promotion_green_button{	
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	-webkit-border-image: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px 0px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #1EBE27;
	background-image: -webkit-linear-gradient(top, #20D02B, #1AA421);
	background-origin: padding-box;
	background-repeat: repeat-x;
	background-size: auto;
	border-bottom-color: rgba(0, 0, 0, 0.298039);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgba(0, 0, 0, 0.298039);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgba(0, 0, 0, 0.298039);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgba(0, 0, 0, 0.298039);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px 0px;
	box-sizing: border-box;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 22px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 22px;
	text-decoration: none;
	text-transform: none;
/*	width: 333px;  */
	height: 100%;
}

.promotion_green_button:hover{	
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px 0px;
	background-color: #1CB625;
	background-image: -webkit-linear-gradient(top, #20D02B, #168E1D);
	background-repeat: repeat-x;
	border-bottom-color: rgba(0, 0, 0, 0.498039);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgba(0, 0, 0, 0.498039);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgba(0, 0, 0, 0.498039);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgba(0, 0, 0, 0.498039);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 1px 0px;
	box-sizing: border-box;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 18px;
	margin-left: 0px;
	outline-color: white;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 22px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 22px;
	text-decoration: none;
	text-transform: none;
	
}
.promotion_green_button strong{
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	-webkit-border-image: none;
	-webkit-box-shadow: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0.2);
	background-image: none;
	background-origin: padding-box;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: white;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: white;
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: white;
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: white;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: none;
	box-sizing: content-box;
	color: white;
	cursor: pointer;
	display: block;
	float: right;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	height: 36px;
	line-height: 18px;
	margin-bottom: -24px;
	margin-left: 30px;
	margin-right: -30px;
	margin-top: -22px;
	padding-bottom: 14px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 14px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: 77px;
}
.promotion_green_button small{
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	-webkit-border-image: none;
	-webkit-box-shadow: none;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-repeat: repeat;
	background-size: auto;
	border-bottom-color: white;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-left-color: white;
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: white;
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: white;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: none;
	box-sizing: content-box;
	color: white;
	cursor: pointer;
	display: block;
	float: none;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	height: 18px;
	line-height: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	width: 77px;
}
.navMenu1{
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	color: #333;
	display: block;
	float: right;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 34px;
	line-height: 18px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px;
	position: absolute;
	right:0;
	z-index:999;
}
.navMenu1 li {
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	color: #333;
	display: block;
	float: left;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 34px;
	line-height: 18px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
}
.navMenu1 a{
	-webkit-background-clip: border-box;
	-webkit-background-origin: padding-box;
	-webkit-background-size: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	color: #333;
	cursor: pointer;
	display: block;
	float: none;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	height: 18px;
	line-height: 18px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	position: relative;
	text-align: left;
	text-decoration: none;
}
.navMenu1 a:hover{
	background-color: #DDD;
	color: #333;
	cursor: pointer;
	display: block;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	outline-color: #333;
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	position: relative;
	text-align: left;
	text-decoration: none;
}
#homefeature1 {
	padding:20px 30px;	
	border-bottom:1px solid #CCC;
}
#homefeature1 h2{
	font-size: 30px;
	line-height: 28px;
	font-weight: bold;
	color: #333;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
#homefeature1 h2 em{
	line-height: 18px;
	font-style: italic;
	color: #333;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
}
#homefeature1 h3{
	color: #333;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	margin: 0 0 10px 0;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
#homefeature1 ul{
	margin: 30px 0;
	padding: 0 0 0 40px;
	list-style-type: none;
}
#homefeature1 li{
	width: 280px;
	display: block;
	float: left;
	position: relative;
	margin:10px;
}
#homefeature1 li u{
	display: block;
	background: url('/user/Site-Images/steps.png') no-repeat;
	width: 55px;
	padding: 5px 5px 5px 100px;
	height: 60px;
	font-size: 30px;
	color: white;
	line-height: 1.5em;
	font-weight: 600;
	text-align: center;
	background-position: 90px 0px;
}
#homefeature6 a {
	color: white;
	background-color: #1EBE27;
	background-image: -webkit-linear-gradient(top,#20D02B,#1AA421);
	background-image: -o-linear-gradient(top,#20D02B,#1AA421);
	background-image: linear-gradient(top,#20D02B,#1AA421);
	background-repeat: repeat-x;
	padding: 12px 15px;
	font-size: 15px;
	text-transform: none;
	-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-sizing: border-box;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	
}
#homefeature6 a:hover {
	background-color: #1CB625;
	background-image: -webkit-linear-gradient(top,#20D02B,#168E1D);
	background-image: -o-linear-gradient(top,#20D02B,#168E1D);
	background-image: linear-gradient(top,#20D02B,#168E1D);
	background-repeat: repeat-x;
}
#content h1{
	font-size: 44px;
	letter-spacing: -1.5px;
	line-height: 50px;
	margin: 0 -510px 10px 0;
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: bold;
	color: #333;
}
#content h3{
	font-size: 20px;
	line-height: 22px;
	font-family: Georgia,"Times New Roman",Times,serif;
	color: #666;
	font-weight: normal;
}
#content ul{
	
	list-style-type:disc;
}
#content li{
	display:list-item;
	
}
.BodyLeftColumn{
	width:190px;
	padding:0 0 0 10px;
}
.BodyContentColumn{
	float: right;
}
.BodyRightColumn{
	width:170px;
	float: right;
	padding:10px 5px 5px 5px;
	background-color:#EBEBEB;
	height: 100%;
}
.Main{
	background-color:#F5F5F5;
		min-height:750px;
}
.TitleHeading{
    font-size: 30px;
    line-height: 28px;
    font-weight: bold;
    color: rgb(51, 51, 51);
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
#eDeal_container{
	position:relative;
	width:165px;
	cellpadding:0px;
	cellspacing:0px;
	margin-left:auto;
	margin-right:auto;
	border-top:2px dotted #CCCCCC;
	border-bottom:2px dotted #CCCCCC;
	background:#FFF; 
}
#eDeal_shadownbox{
	background:#FFF; 
	border-radius:30px; 
	box-shadow: 2px 4px 2px #888888;
}
#footerinfo{
	padding:10px 0; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}
#footerinfo a{
	color:#666666;
	text-decoration:none;
}
.label{
	padding:5px 0 5px 0; 
	border-bottom:1px dotted #888888;
	color:#636363;	
}
.bottomtext {
	color:#a8a8a8;	
}
.bottomtext a{
	text-decoration:none;
	color:#a8a8a8;	
}
ul#two-column   {
        float:left;
        width: 200px;
        margin: 5px 0 10px 0px;
    	padding: 0 0 10px 0;
}

ul#two-column li        {
        float:left;
        width: 95px;
        margin: 5px 0 0 0;
    	padding: 0;
		list-style:none;
		font-size:12px;

}  
.ItemPhotoOuter{
	width:190px;
	height:300px;
	overflow:hidden;
	*position: relative;
	
}
.ItemPhotoInner{
	float: left;
	position: relative;
	left: 50%;
	
}
.ItemPhotoImg{
	display: block;
	position: relative;
	left: -50%;
	
}
#bannerRight{
	padding-right:10px; 
	position:absolute; 
	right:0;
}
.bannerRight2{
	padding-right:10px; 
	position:absolute; 
	right:0;
}